cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

mod_xsendfile support

jmginer shared this idea 5 years ago
Pre-Release

One of our projects can't be migrated to a EA4 server as there is not support for mod_xsendfile.


Please, add support in EasyApache 4 for Apache mod_xsendfile module.

Replies (1)

photo
3

Hi,


I've built out mod_xsendfile support and placed the packages in the EA4-experimental repository. You can install this package by running:

  1. yum install ea4-experimental
  2. yum install ea-apache24-mod_xsendfile

Please let me know how it works and if you have any problems!

photo
1

Thanks Jacob, I have do the update from EA3 to EA4 on my customer's server. We will check if everything is running fine and let you to know.


Thanks!

photo
2

Many thanks Jacob - we have deployed and used this package for several months without issue. This helped us overcome an obstacle in our EA3 -> EA4 upgrade. Let me know if there is anything specific we can do to help move this out of experimental status. Thank you again!

photo
1

I also will not upgrade to EA4 until I can confirm support for mod_xsendfile.

photo
1

I can confirm that upgrading is as easy as migrating to EA4 in WHM and then typing those two commands in SSH. So far in my testing it appears everything is working normally. Thank you cPanelJacob!

photo
1

Yes, is working.

photo
Leave a Comment
 
Attach a file